{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "GeckoEngine.Natives/1.0.0": {
        "dependencies": {
          "Hexa.NET.ImGui": "2.2.9",
          "Hexa.NET.ImPlot": "2.2.9",
          "NetVips.Native": "8.18.0"
        },
        "runtime": {
          "GeckoEngine.Natives.dll": {}
        }
      },
      "Hexa.NET.ImGui/2.2.9": {
        "dependencies": {
          "HexaGen.Runtime": "1.1.21"
        },
        "runtime": {
          "lib/net9.0/Hexa.NET.ImGui.dll": {
            "assemblyVersion": "1.92.2.0",
            "fileVersion": "1.92.2.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/cimgui.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Hexa.NET.ImPlot/2.2.9": {
        "dependencies": {
          "Hexa.NET.ImGui": "2.2.9",
          "HexaGen.Runtime": "1.1.21"
        },
        "runtime": {
          "lib/net9.0/Hexa.NET.ImPlot.dll": {
            "assemblyVersion": "1.92.2.0",
            "fileVersion": "1.92.2.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/cimplot.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HexaGen.Runtime/1.1.21": {
        "runtime": {
          "lib/net9.0/HexaGen.Runtime.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "NetVips.Native/8.18.0": {
        "dependencies": {
          "NetVips.Native.win-x64": "8.18.0"
        }
      },
      "NetVips.Native.win-x64/8.18.0": {
        "native": {
          "runtimes/win-x64/native/libvips-42.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "GeckoEngine.Natives/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Hexa.NET.ImGui/2.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WFnhZiBZ6UStKqVt43d2hhGCBaJ/TfLRVExnqAO+R3TEbfTQfVjWhcDRUb7n4SvFW7AP9JR8TpCutQZmV62D2A==",
      "path": "hexa.net.imgui/2.2.9",
      "hashPath": "hexa.net.imgui.2.2.9.nupkg.sha512"
    },
    "Hexa.NET.ImPlot/2.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h43uekI9vj1IH87/wq62B9lQQtZ+xEACSc/Wi3HArfNmqYW6UL3D8VYW4fGp6QWyjmJlh/juUHjTiZcbHrH9kg==",
      "path": "hexa.net.implot/2.2.9",
      "hashPath": "hexa.net.implot.2.2.9.nupkg.sha512"
    },
    "HexaGen.Runtime/1.1.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fxSBIroVyuU1CQUSKsE3IZNOW8FlI58zuU1kIG5ZvDH0jtQq5yTPEvPMoNyMB5PrhzYH/taTMqd85VtxcZPD8g==",
      "path": "hexagen.runtime/1.1.21",
      "hashPath": "hexagen.runtime.1.1.21.nupkg.sha512"
    },
    "NetVips.Native/8.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NhykyaTkrczcotT2tlEVEXqX3ne/4n8d+lWMNPZ2BxzNv9jvrV+2yGip3+RMqHvUexSrGuCGwAEAPLrKa3psxg==",
      "path": "netvips.native/8.18.0",
      "hashPath": "netvips.native.8.18.0.nupkg.sha512"
    },
    "NetVips.Native.win-x64/8.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xknTrz5YqOfSK0r+yzGg5UmY7jxkbspDZMFoHxVBjf4qoPGZGYjHuGo+mJ6Ey8pahWWcDNZEHM7D0pjSvJ8VHg==",
      "path": "netvips.native.win-x64/8.18.0",
      "hashPath": "netvips.native.win-x64.8.18.0.nupkg.sha512"
    }
  }
}